<nav class="navbar navbar-default">
    <div class="container-fluid">
        <div class="navbar-header">
            <a class="navbar-brand" href="#">Angular Routing Demo</a>
        </div>
        <ul class="nav navbar-nav">
            <li><a ui-sref=".home">Home</a></li>
            <li><a ui-sref=".about">About Us</a></li>
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" ui-sref=".gallery">Gallery
                    <span class="caret"></span></a>
                <ul class="dropdown-menu">
                    <li><a ui-sref=".gallery.product">Product</a></li>
                </ul>
            </li>
            <li><a ui-sref=".contact">Contact Us</a></li>

        </ul>
    </div>
</nav>

<div>
    <div ui-view="content">
        This is index page.
    </div>
</div>